﻿<!DOCTYPE html>
<html>

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>Sin título 1</title>
</head>
<body>
	<div id="container">
		<div id="uno"></div>
		<div id="dos"></div>
		<div id="tres"></div>
		<div id="cuatro"></div>
		<div id="cinco"></div>
		<div id="seis"></div>
	</div>
</body>
</html>
